/* CSS Document */
/* --- ecommerce2006fe.css -------------------------------------------------------- */
/* --- for ecommerce2006fe Dec 2005 ----------------------------------------------- */

/* --- default color scheme/theme stylesheet for static page -------------------------------------- */
/* --- font-family, font-sizes, colors, backgrounds (+ images) -------------------- */
/* --- font-weight, font-styles, borders, text decoration  ------------------------ */


/* --- copyright Unipix software Jan 2010 ----------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
#content {float:left; width: 67%; line-height: 1.5em; }
#sidebar {float: right; width: 32%; }
#sidebar .gutter {padding:.5em;}

/* -------------------------------------------------------------------------------- */
/* --- Static pages --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
#content { color: #333;}
#sidebar { }
#sidebar .gutter {}

/* -------------------------------------------------------------------------------- */
/* --- B2C_home.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-homepage {}
#p-homepage h1 { margin-top:0;}
body#p-homepage.gutter {padding:.25em;}
body#p-homepage iframe#promorotator{width:100%; height:25em; }

body#p-homepage #content h2 {margin: 0 0  1em 0; padding:0; font-family: Georgia, "Times New Roman", Times, serif; font-size: 150%; font-weight:normal; color: #663;}
body#p-homepage #content .gutter {
	background-image: url(content_bg.gif);
	background-repeat: repeat-x;
	background-position: top left;}
#p-homepage fieldset {-moz-border-radius:10px;}



/* -------------------------------------------------------------------------------- */
/* --- about.htm ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
body#p-about {}

/* -------------------------------------------------------------------------------- */
/* --- contactus.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-contactus {}

/* --- company contact details --- */
#contact dl{ }
#contact dt { font-weight:bold; }
#contact dd{  }

/* --- contact form --- */
#p-contactus fieldset {}
form#f-contactform {font-family:inherit; font-weight: inherit;	}

#f-contactform label { }
#f-contactform input, #f-contactform textarea { }
#f-contactform {font-family:inherit;}
#f-contactform dl {	font-size: 100%;	}
#f-contactform dt {		font-weight: normal !important;	}
#f-contactform label em, #f-contactform .note em {	color:red;}
#f-contactform p.note {text-align:left;  }
#f-contactform .moveitover {}
#f-contactform input#clear {}
#f-contactform input#ContactName, #f-contactform input#ContactEmail,  #f-contactform input#CompanyName, #f-contactform input#ContactPhone {font-size: 120%; 		border: 1px solid #cccccc;}
#f-contactform textarea {font-size: 120%;	border: 1px solid #cccccc;}

/* -------------------------------------------------------------------------------- */
/* --- footer - footer.htm -------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* --- footer frame body ---------------------------------------------------------- */
body#p-footer {background:#01447B; font-size:65%; }
#p-footer { 	}
#p-footer p { color:#ffffff;	}
#p-footer a:link {color: #ffffff; text-decoration: none;}
#p-footer a:visited {color: #cc9900;;text-decoration: none;}
#p-footer a:hover {color:#ffffff; background:#5191cd; text-decoration: underline;}
#p-footer a:active {color: #ffffff; font-weight: bold; text-decoration: none;} 

/* -------------------------------------------------------------------------------- */
/* --- copyright.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-copyright {}

/* -------------------------------------------------------------------------------- */
/* --- delivery.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-delivery {}

/* -------------------------------------------------------------------------------- */
/* --- disclaimer.htm ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-disclaimer {}

/* -------------------------------------------------------------------------------- */
/* --- faq.htm -------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-faq {}

/* -------------------------------------------------------------------------------- */
/* --- location.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-location {}

/* -------------------------------------------------------------------------------- */
/* --- media.htm ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
body#p-media {}

/* -------------------------------------------------------------------------------- */
/* --- news.htm ------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-news {}

/* -------------------------------------------------------------------------------- */
/* --- oops.htm and thankyou.htm  ------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-oops {}
body#p-thankyou {}
body#p-thankyou #content, body#p-oops #content{background:white; }
body#p-thankyou #header, body#p-oops #header { }

/* -------------------------------------------------------------------------------- */
/* --- ordering.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-ordering {}

/* -------------------------------------------------------------------------------- */
/* --- payment.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-payment {}

/* -------------------------------------------------------------------------------- */
/* --- privacy.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-privacy {}

/* -------------------------------------------------------------------------------- */
/* --- profile.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-profile {}

/* -------------------------------------------------------------------------------- */
/* --- requirements.htm ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-requirements {}

/* -------------------------------------------------------------------------------- */
/* --- returns.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-returns {}

/* -------------------------------------------------------------------------------- */
/* --- security.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-security {}

/* -------------------------------------------------------------------------------- */
/* --- siteguide.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-siteguide {}


/* -------------------------------------------------------------------------------- */
/* --- sitemap.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-sitemap {}

/* -------------------------------------------------------------------------------- */
/* --- termsofuse.htm ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-termsofuse {}

/* -------------------------------------------------------------------------------- */
/* --- underconstruction.htm ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
body#p-underconstruction {}




